Subject: [MacroNomic] offer

From: Aidan McLoughlin <[email-masked]>
Date: Mon, 20 Jul 1998 20:16:56 +0100

according to the assets page i have 1 more word than any other commodity,
if this is really the case then i offer it to anyone who wants it in return
for 1 acre of farm land.

i would also like to thank anyone who has given me something for nothing
and if they should want this they can have it for free :)

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/